ZWavePlusInfo.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ZWavePlusInfo.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueShort.h"`
`#include "value_classes/ValueList.h"`

## Enumerations

enum | ZWavePlusInfoCmdEnum { ZWavePlusInfoCmd_Get = 0x01, ZWavePlusInfoCmd_Report }
enum | { ZWavePlusInfoIndex_Version = 0x00, ZWavePlusInfoIndex_InstallerIcon, ZWavePlusInfoIndex_UserIcon }

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
ZWavePlusInfoIndex_Version |
ZWavePlusInfoIndex_InstallerIcon |
ZWavePlusInfoIndex_UserIcon |

## ZWavePlusInfoCmdEnum

enum ZWavePlusInfoCmdEnum

Enumerator
ZWavePlusInfoCmd_Get |
ZWavePlusInfoCmd_Report |